<?php
/**
* Color Settings.
* @package Cleaning Maintenance
*/

$cleaning_maintenance_default = cleaning_maintenance_get_default_theme_options();

$wp_customize->add_setting( 'cleaning_maintenance_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'cleaning_maintenance_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'cleaning-maintenance' ),
        'section'    => 'colors',
        'settings'   => 'cleaning_maintenance_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'cleaning_maintenance_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'cleaning_maintenance_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'cleaning-maintenance' ),
        'section'    => 'colors',
        'settings'   => 'cleaning_maintenance_border_color',
    ) ) 
);